
Colony - Task #321

Talk to Austria Micro about Encoder Magnet Misalignment Issues

01/23/2009 05:57 PM - Kevin Woo

Status: Fixed Start date:  

Priority: Low Due date:  

Assignee: Chris Mar % Done: 0%

Category: Hardware Estimated time: 0.00 hour

Target version: Encoders   

Description

Talk to Austria Micro about Encoder Magnet Misalignment Issues

History

#1 - 02/04/2009 12:17 AM - Ben Poole

...still waiting on a response

#2 - 03/07/2009 01:57 AM - Jimmy Bourne

- Status changed from Assigned to 5

#3 - 03/12/2009 12:52 PM - Kevin Woo

- Tracker changed from Enhancement to Task

#4 - 03/21/2009 12:45 PM - Rich Hong

- Status changed from 5 to Fixed

#5 - 03/21/2009 12:49 PM - Rich Hong

- Category set to 24
